.green {
  background-color: #99ee99;
  color: #222;
  max-width: 500px;
  height: 300px;
  padding: 8px;
  animation: fadeIn 200ms;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
